uuid: f8b07d1f-2a29-4df5-8243-e9e63b880922
langcode: de
status: true
dependencies:
  module:
    - ctools
    - node
id: nachrichten_fuer_anmeldboegen
label: 'Nachrichten für Anmeldbögen'
type: 'canonical_entities:node'
pattern: '/nachrichten/[node:created:html_date]-[node:title]'
selection_criteria:
  e788f075-26a6-43bd-855d-6bd4289819a6:
    id: 'entity_bundle:node'
    bundles:
      nachrichten_fuer_anmeldeboegen: nachrichten_fuer_anmeldeboegen
    negate: false
    context_mapping:
      node: node
    uuid: e788f075-26a6-43bd-855d-6bd4289819a6
selection_logic: and
weight: -9
relationships: {  }
